* {
	margin: 0;
	padding: 0;
}

html,
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
	height: 100%;
}

header {
	background-color: #4444ff;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 32px;
	padding: 16px 32px;
}

footer {
	position: fixed;
	display: block;
	opacity: 0.75;
	width: 100%;
	bottom: 0;
	margin: 0;
}

footer .inner {
	padding: 8px 8px;
	text-align: center;
	font-size: 90%;
	background-color: #999;
	color: #fff;
}

table {
	border: 1px solid #666666;
	border-collapse: collapse;
	margin: 0px 32px 48px;
	padding: 16px;
}

table th {
	border: 1px solid #666666;
	padding: 16px;
	text-align: center;
}

table td {
	border: 1px solid #666666;
	padding: 8px;
	text-align: center;
}